#columns {
  margin: 10px 0px 0px 10px;
}

#columns.calendarCol {
  background-image: url(../rd/img/borders2.png);
  background-position: 905px 0px;
}

.calSubModal {
  display: none;
  background-color: #fff;
}

.calSubModal h2 {
  padding: 5px 10px;
  color: #FFF;
  background-color: #99A2A7;
}

.calSubModal ul {
  margin: 0px;
  padding: 10px 15px;
  list-style-type: none;
  background-color: #fff;
}

.calSubModal ul li {
  padding-bottom: 5px;
}

.calSubModal ul li a {
  color:#2D3E58;
}

.calSubModal p {
  margin: 0px;
}

.calSubModal div.buttons {
  bottom: 10px;
  right: 5px;
  position: absolute;
}

.calSubModal a.close_button {
  color: #FFF;
  background-color: #3a4f71;
  float: right;
  padding: 3px 10px;
  text-transform:uppercase;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius:5px;
  margin-right: 15px;
}

table.subscribe_occurrence {
  margin-left: 10px;
}

table.subscribe_occurrence td {
  padding-bottom: 5px;
}

.eventsNavLeft div {
  float: left
}

.eventsNavLeft.detail .sep1 {
  border-right: 1px solid #393536;
  width: 15px;
  height: 20px;
}

.eventsNavLeft .nullLink {
  padding-left: 15px;
}

.eventsNavLeft .nullLink {
  
}

.eventsNavLeft div.clear {
  float: none;
}

.eventsNavLeft img {
  display: block
}

.eventsNavLeft table {
  
}

.eventsNavLeft td.eventsNavIcon {
  padding-right: 15px;
}

.eventsNavLeft td.nav {
  padding: 3px 140px 0px 60px;
  color: #f03c2e;
  font-size: 11px;
}

.month .eventsNavLeft td.nav {
  padding: 3px 170px 0px 120px;
}

.eventsNavLeft td.nav a {
  color: #393536;
  display: block;
  float: left;
  margin-top: 2px;
}

.eventsNavLeft td.nav .selected {
  color: #393536;
  font-weight: bold;
  padding: 0px 15px;
  margin-top: 2px;
}

.eventsNavLeft td.nav .sep1 {
  border-right: 1px solid #393536;
  width: 15px;
  height: 20px;
}

.eventsNavLeft td.nav .sep2 {
  border-left: 1px solid #393536;
  width: 15px;
  height: 20px;
}

.eventsNavLeft td.nav div {
  margin-top: 1px;
}

.eventsNavLeft td.right_icons {
  padding: 0px 5px 0px 0px;
}

#event_header_ad {
  margin: 20px auto;
  width: 728px;
}

.eventsSectionDivider {
  background-color: #f03c2e;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0px 0px;
  padding: 5px 15px;
}

.eventsListResults .event {
  border-top: 1px solid #bfbfbf;
  padding: 25px 10px 25px 20px;
}

.eventsListResults .event.last {
  border-top: 0px;
}

.eventsListResults .event .postItNote {
  float: left;
  width: 140px;
}

.eventsListResults .event .postItNote .eventListHour {
  font-weight: bold;
  font-size: 28px;
  color: #f03c2e;
  border-right: 1px solid #000;
  float: left;
  padding-right: 10px;
  margin-right: 10px;
  vertical-align: bottom;
}

.eventsListResults .event .postItNote .eventListAMPM {
  font-size: 18px;
  color: #000;
  font-style: italic;
  float: left;
  margin-top: 9px;
  text-transform: lowercase;
  vertical-align: bottom;
}

.eventsNavLeft {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.eventsListResults .event .postItNote .add a {
  font-weight: bold;
  font-size: 11px;
  color: #fff;
  float: left;
  display: block;
  background-color: #58595b;
  padding: 3px 5px;
  margin-top: 10px;
  text-transform: lowercase;
  font-family: Helvetica, Arial, sans-serif;
}

.eventsListResults .event .text {
  float: left;
  width: 470px;
  margin-right: 50px;
}

.eventsListResults .event .text h1 {
  font-size: 21px;
  padding-bottom: 7px;
}

.eventsListResults .event .text h2 {
  font-size: 12px;
  text-transform: uppercase;
  padding-bottom: 15px;
  font-family: Helvetica, Arial, sans-serif;
}

.metaInfo {
  font-family: Helvetica, Arial, sans-serif;
}

.eventsListResults .event .text p {
  
}

.eventsListResults .event .img {
  float: left;
  width: 181px;
}

.eventsListResults .event .img img {
  display: block;
  margin: 0px auto;
}

table#eventCalendarTable  {
  border: 0px;
  border-spacing: 0px 0px;
  margin: 0px auto 20px auto;
  width: 870px;
}

table#eventCalendarTable th {
  color: #231f20;
  font-size: 14px;
  width: 123px;
}

table#eventCalendarTable td {
  width: 123px;
  padding: 0px;
}

table#eventCalendarTable td {
  border: 1px solid #e2e1dc;
  vertical-align: top;
}

table#eventCalendarTable td .occs {
  padding: 5px 3px 10px 3px;
  font-size: 10px;
}

table#eventCalendarTable td span.dateNumeral {
  display: block;
  text-align: center;
  background-color: #ebeae6;
  padding: 3px 0px;
  color: #a2958a;
  font-size: 13px;
}

table#eventCalendarTable td .eventsCalShowMore {
  color: #fff;
  background-color: #8a7b68;
  padding: 2px 8px 2px 4px;
}

#mapDetailArticleWell {
  float: left;
  width: 485px;
  margin: 0px 15px;
  line-height: 1.5em;
}

#mapDetailMiddleWell {
  float: left;
  width: 360px;
}

#event_header_ad_detail {
  width: 728px;
  margin: 20px auto;
}

.link_type2 {
  
}


